package com.goafanti.patent.service;

import java.util.List;

import com.goafanti.common.model.PatentLog;

public interface PatentLogService {

	PatentLog selectByPrimaryKey(String patentId);

	List<PatentLog> selectProcessByPid(String patentId);

	PatentLog insert(PatentLog patentLog);

}
